BEGIN;

INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Attergau', '12', 'Attersee', '3456');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Baumgasse', '23/4', 'Baumkirchen', '5678');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Dorfstraße', '45', 'Dorfstetten', '6789');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Erlaargasse', '56/7/8', 'Erlauf', '9012');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Friedrichsweg', '67', 'Friedrichshafen', '8901');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Gnadendorf', '78', 'Gnadendorf', '9012');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Hausbrunnengasse', '8/90', 'Hausbrunn', '1234');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Lagerstraße', '1', 'Lagersdorf', '1122');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Lagerstraße', '2', 'Lagersdorf', '1122');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Officestraße', '12', 'Orferswald', '2233');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Krummberbach', '11', 'Krumbach', '1213');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Martsgasse', '12/1', 'Martinsberg', '1314');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Niederleis', '13', 'Niederleissing',	'1415');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Ohlsstraße', '14', 'Ohlsdorf', '1516');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Petersgasse', '15', 'Petersheim', '1617');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('Rudolfsweg', '16', 'Rudolfshofen', '1718');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('KeineZeitMehrStrasse','17','KeineZeitOrt_1','1111');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('KeineZeitMehrStrasse','18','KeineZeitOrt_2','2222');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('KeineZeitMehrStrasse','19','KeineZeitOrt_3','3333');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('KeineZeitMehrStrasse','20','KeineZeitOrt_4','4444');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('KeineZeitMehrStrasse','21','KeineZeitOrt_5','5555');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('KeineZeitMehlStrasse','22','FahrMalfOrt_6','6666');
INSERT INTO Adresse (strasse, nummer, ort, plz) VALUES ('KeineZeitMeerStrasse','23','ZeitFortOrt_7','7777');

INSERT INTO Standort (bezeichnung, adresse, leiter) VALUES ('Lagerhaus', 8, 110119111111);
INSERT INTO Standort (bezeichnung, adresse, leiter) VALUES ('Lagerhalle', 9, 120219222222);
INSERT INTO Standort (bezeichnung, adresse, leiter) VALUES ('Office', 10, 150519555555);
INSERT INTO Standort (bezeichnung, adresse, leiter) VALUES ('Backoffice', 17, 110120011234);
INSERT INTO Standort (bezeichnung, adresse, leiter) VALUES ('Backstube', 18, 110120022345);
INSERT INTO Standort (bezeichnung, adresse, leiter) VALUES ('Backorfice', 19, 110120033456);

INSERT INTO Angestellter VALUES (110119111111, 'Atterberger', 'Artur', '1911-01-11', 1234.10, 1, 1);
INSERT INTO Angestellter VALUES (120219222222, 'Baumdorfer', 'Barbara', '1922-02-12', 1234.20, 2, 2);
INSERT INTO Angestellter VALUES (140419444444, 'Dorfmeister', 'Dominik', '1944-04-14', 1234.40, 3, 2);
INSERT INTO Angestellter VALUES (150419444444, 'Dorfmeister', 'Dorith', '1944-04-15', 1234.45, 3, 2);
INSERT INTO Angestellter VALUES (150519555555, 'Erland', 'Ernst', '1955-05-15', 1234.50, 4, 3);
INSERT INTO Angestellter VALUES (160619666666, 'Friechter', 'Friedrich', '1966-06-16', 1234.60, 5, 1);
INSERT INTO Angestellter VALUES (170719777777, 'Gnädig', 'Günter', '1977-07-17', 1234.70, 6, 3);
INSERT INTO Angestellter VALUES (180819888888, 'Hausburga', 'Hanna', '1988-08-18', 1234.80, 7, 3);
INSERT INTO Angestellter VALUES (110120011234, 'Langweiliger_1', 'Name_1', '2001-01-11', 1234.90, 20, 4);
INSERT INTO Angestellter VALUES (110120022345, 'Langweiliger_2', 'Name_2', '2002-01-11', 1235.00, 21, 5);
INSERT INTO Angestellter VALUES (110120033456, 'Langweiliger_3', 'Name_3', '2003-01-11', 1235.10, 22, 6);
INSERT INTO Angestellter VALUES (110120044567, 'Langweiliger_4', 'Name_4', '2004-01-11', 1235.20, 23, 6);

INSERT INTO Manager VALUES(110119111111, 123.10);
INSERT INTO Manager VALUES(120219222222, 123.20);
INSERT INTO Manager VALUES(150519555555, 123.30);
INSERT INTO Manager VALUES(110120011234, 123.40);
INSERT INTO Manager VALUES(110120022345, 123.50);
INSERT INTO Manager VALUES(110120033456, 123.60);

INSERT INTO Kunde VALUES (nextval('kunde_knr_seq'), 'Kurtzwig', 'Kurt', 11);
INSERT INTO Kunde VALUES (nextval('kunde_knr_seq'), 'Marrats', 'Martin', 12);
INSERT INTO Kunde VALUES (nextval('kunde_knr_seq'), 'Neidling', 'Nina', 13);
INSERT INTO Kunde VALUES (nextval('kunde_knr_seq'), 'Ollerslo', 'Oliver', 14);
INSERT INTO Kunde VALUES (nextval('kunde_knr_seq'), 'Petrevski', 'Petra', 15);
INSERT INTO Kunde VALUES (nextval('kunde_knr_seq'), 'Rudolfski', 'Ralf', 16);

INSERT INTO Land VALUES ('AUT', 'Oesterreich','Europa');
INSERT INTO Land VALUES ('DEU', 'Deutschland','Europa');
INSERT INTO Land VALUES ('SWE', 'Schweden', 'Europa');
INSERT INTO Land VALUES ('USA', 'Vereinigte Staaten von Amerika', 'Nordamerika');
INSERT INTO Land VALUES ('TON', 'Tonga', 'Australien');
INSERT INTO Land VALUES ('LSO', 'Lesotho', 'Afrika');

INSERT INTO Artikel VALUES (1901234123451, 'Artikel_1', 'Typ_1');
INSERT INTO Artikel VALUES (2901234123452, 'Artikel_2', 'Typ_1');
INSERT INTO Artikel VALUES (3901234123453, 'Artikel_3', 'Typ_2');
INSERT INTO Artikel VALUES (4901234123454, 'Artikel_4', 'Typ_2');
INSERT INTO Artikel VALUES (5901234123455, 'Artikel_5', 'Typ_2');
INSERT INTO Artikel VALUES (6901234123456, 'Artikel_6', 'Typ_2');
INSERT INTO Artikel VALUES (7901234123457, 'Artikel_7', 'Typ_3');
INSERT INTO Artikel VALUES (8901234123458, 'Artikel_8', 'Typ_3');
INSERT INTO Artikel VALUES (1801234123451, 'Artikel_9', 'Typ_3');
INSERT INTO Artikel VALUES (2801234123452, 'Artikel_10', 'Typ_4');
INSERT INTO Artikel VALUES (3801234123453, 'Artikel_11', 'Typ_4');
INSERT INTO Artikel VALUES (4801234123454, 'Artikel_12', 'Typ_5');
INSERT INTO Artikel VALUES (5801234123455, 'Artikel_13', 'Typ_5');
INSERT INTO Artikel VALUES (6801234123456, 'Artikel_14', 'Typ_5');

INSERT INTO serie VALUES (1901234123451, 2901234123452);
INSERT INTO serie VALUES (2901234123452, 3901234123453);
INSERT INTO serie VALUES (1801234123451, 2801234123452);
INSERT INTO serie VALUES (2801234123452, 3801234123453);
INSERT INTO serie VALUES (3801234123453, 4801234123454);
INSERT INTO serie VALUES (4801234123454, 5801234123455);

INSERT INTO Preis VALUES ('2009-11-08', 1901234123451, 'AUT', 123.45, 20);
INSERT INTO Preis VALUES ('2009-11-08', 1901234123451, 'DEU', 123.45, 16);
INSERT INTO Preis VALUES ('2009-11-08', 1901234123451, 'SWE', 123.45, 15);
INSERT INTO Preis VALUES ('2009-11-08', 1901234123451, 'USA', 234.56, 17);
INSERT INTO Preis VALUES ('2009-11-08', 1901234123451, 'TON', 234.56, 17);
INSERT INTO Preis VALUES ('2009-11-08', 1901234123451, 'LSO', 234.56, 22);
INSERT INTO Preis VALUES ('2009-11-08', 2901234123452, 'AUT', 45.67, 20);
INSERT INTO Preis VALUES ('2009-11-08', 3901234123453, 'AUT', 60.00, 20);
INSERT INTO Preis VALUES ('2009-11-08', 4901234123454, 'AUT', 70.00, 20);
INSERT INTO Preis VALUES ('2009-11-08', 5901234123455, 'AUT', 80.00, 20);
INSERT INTO Preis VALUES ('2009-11-08', 6901234123456, 'AUT', 90.00, 20);
INSERT INTO Preis VALUES ('2009-11-08', 7901234123457, 'AUT', 100.10, 20);
INSERT INTO Preis VALUES ('2009-11-08', 8901234123458, 'AUT', 100.10, 20);
INSERT INTO Preis VALUES ('2009-11-08', 1801234123451, 'AUT', 200.20, 20);
INSERT INTO Preis VALUES ('2009-11-08', 2801234123452, 'AUT', 300.30, 20);
INSERT INTO Preis VALUES ('2009-11-08', 3801234123453, 'AUT', 500.50, 20);
INSERT INTO Preis VALUES ('2009-11-08', 4801234123454, 'AUT', 800.80, 20);
INSERT INTO Preis VALUES ('2009-11-08', 5801234123455, 'AUT', 500.55, 20);
INSERT INTO Preis VALUES ('2009-11-08', 6801234123456, 'AUT', 300.33, 30);
INSERT INTO Preis VALUES ('2009-11-17', 1901234123451, 'DEU', 200.22, 16);
INSERT INTO Preis VALUES ('2009-11-17', 1901234123451, 'SWE', 100.11, 15);
INSERT INTO Preis VALUES ('2009-11-17', 1901234123451, 'USA', 9.11, 17);
INSERT INTO Preis VALUES ('2009-11-17', 1901234123451, 'TON', 123.45, 17);
INSERT INTO Preis VALUES ('2009-11-17', 1901234123451, 'LSO', 123.45, 17);
INSERT INTO Preis VALUES ('2009-11-17', 6901234123456, 'AUT', 123.45, 50);
INSERT INTO Preis VALUES ('2009-11-17', 7901234123457, 'AUT', 223.45, 12);
INSERT INTO Preis VALUES ('2009-11-17', 8901234123458, 'AUT', 323.45, 15);

INSERT INTO Bestellung VALUES (nextval('bestellung_bid_seq'), '2009-11-08 11:11:11', 'NEIN', '2009-11-08', 1000001);
INSERT INTO Bestellung VALUES (nextval('bestellung_bid_seq'), '2009-11-08 12:12:12', 'NEIN', '2009-11-08', 1000011);
INSERT INTO Bestellung VALUES (nextval('bestellung_bid_seq'), '2009-11-08 13:13:13', 'NEIN', '2009-11-08', 1000011);
INSERT INTO Bestellung VALUES (nextval('bestellung_bid_seq'), '2009-11-08 14:14:14', 'JA', '2009-11-23', 1000021);
INSERT INTO Bestellung VALUES (nextval('bestellung_bid_seq'), '2009-11-08 15:15:15', 'NEIN', '2009-11-08', 1000031);
INSERT INTO Bestellung VALUES (nextval('bestellung_bid_seq'), '2009-11-08 16:16:16', 'NEIN', '2009-11-08', 1000041);
INSERT INTO Bestellung VALUES (nextval('bestellung_bid_seq'), '2009-11-17 17:17:17', 'NEIN', '2009-11-17', 1000041);
INSERT INTO Bestellung VALUES (nextval('bestellung_bid_seq'), '2009-11-18 18:18:18', 'JA', '2009-11-19', 1000041);


INSERT INTO umfasst VALUES (1000000001, '2009-11-08', 1901234123451, 'AUT', 1);
INSERT INTO umfasst VALUES (1000000001, '2009-11-08', 3901234123453, 'AUT', 2);
INSERT INTO umfasst VALUES (1000000001, '2009-11-08', 7901234123457, 'AUT', 15);
INSERT INTO umfasst VALUES (1000000011, '2009-11-08', 1901234123451, 'USA', 3);
INSERT INTO umfasst VALUES (1000000021, '2009-11-08', 1901234123451, 'TON', 4);
INSERT INTO umfasst VALUES (1000000031, '2009-11-08', 1901234123451, 'SWE', 1);
INSERT INTO umfasst VALUES (1000000041, '2009-11-08', 7901234123457, 'AUT', 2);
INSERT INTO umfasst VALUES (1000000051, '2009-11-08', 1901234123451, 'AUT', 3);
INSERT INTO umfasst VALUES (1000000061, '2009-11-17', 6901234123456, 'AUT', 5);
INSERT INTO umfasst VALUES (1000000061, '2009-11-17', 7901234123457, 'AUT', 2);
INSERT INTO umfasst VALUES (1000000071, '2009-11-17', 8901234123458, 'AUT', 1);

COMMIT;

